Subject: [netext] Way forward w.r.t localized routing solution I-D

From: <[email-masked]>
Date: Mon, 8 Mar 2010 17:13:52 +0100

Hello,

Just wanted to update the WG about the approach being taken for the
localized routing solution I-D. We (chairs) requested Suresh Krishnan
to be the editor of the solution I-D. Suresh has agreed to take on
this role. 
The approach we are taking for developing the solution is to have
Suresh create a skeleton document. This I-D has now been posted as an
individual document (draft-krishnan-netext-pmip-lr-00).  Suresh will
work with the authors of the I-Ds who had proposed solutions for
localized routing as we go forward and develop the details. WG input
is of course always welcome and will be taken into account.

We will discuss the draft-krishnan-netext-pmip-lr I-D at IETF77 and
seek consensus to move forward with it as the starting point for the
solution as a WG document.

-Chairs